.yotpo-widget-referral-widget.yotpo-widget-override-css .yotpo-input-container .yotpo-input {
	border: none;
    border-bottom: 1px solid #000;
}

.yotpo-widget-referral-widget.yotpo-widget-override-css .yotpo-referral-widget-form {
    flex-direction: column;
    align-items: center;
}

.yotpo-widget-referral-widget.yotpo-widget-override-css .yotpo-go-back-button span{
 font-size: 16px !important; 
}